.color-gray{color:#6d6d6d !important;}
.text-success{color:#3c763d !important}
.text-danger{color:#a94442 !important;}
.emotion-selector{font-size:0.7em;color:#fff;z-index:10;margin:-10px 0 0;}
.emotion-selector i{color:#fff;padding:0 5px;}
.emotion-selector label{cursor:pointer;padding:1em}
.emotion-selector i:hover{color:#CF3238;}
.emotion-selector .active{color:#E8E8E8;}
.studyBottomSection{margin-top:0;}
.imagDescBlock .links{border:1px solid #fcfcfc}
.imagDescBlock .links figure{position:relative}
.imagDescBlock .links figure::before{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;z-index:1;background:rgba(0, 0, 0, .3);-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;opacity:0;visibility:hidden}
.imagDescBlock .links figure::after{content:"\e0bb";font-family:"uaeu"!important;font-style:normal!important;font-weight:normal!important;font-variant:normal!important;text-transform:none!important;speak:none;line-height:1;margin:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-size:65px;position:absolute;left:50%;z-index:3;top:0;top:50%;-webkit-transform:translateY(-50%) translateX(-50%);transform:translateY(-50%) translateX(-50%);text-transform:capitalize;opacity:0;visibility:hidden;-webkit-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;color:#fff}
.imagDescBlock .links:hover figure::after,
.imagDescBlock .links:hover figure::before{opacity:1;visibility:visible}
.imagDescBlock .links figure::after{content:"\e0bb"}
table.auto{table-layout:auto !important;}
ul.list-unstyled li{list-style-image:none !important;list-style:none;}
ul.sublist-styled >li{list-style:none;list-style-image:none !important;}
.blockrs{position:absolute;right:10%;}
.album img{margin-bottom:0 !important;}
.album .imagDescBlock{margin-bottom:20%;}
.number{direction:ltr;text-align:left;unicode-bidi:bidi-override;}
.innerSection.news-detail .sidebar .news-list .news-list-title{max-height:90px;}
.aboutSection .programFinder .programFinderRight h6 a{color:#fff !important;}
#switchLanguage{cursor:pointer}
.readMoreBtn{}
.readMoreBtnWrap{text-align:right;padding-top:15px;}
.col-md-9> ul li::before{}
.col-md-12> ul li::before{}
.border-side{border-left:2px solid #d8d8d8 !important;}
.marqueeTextDive{margin:3px;float:right;}
@keyframes scroll{0%{left:300px;}
100%{left:-300px;}
}
.col-md-9>h4:after{width:40px !important;margin-top:4px !important;}
h1, h2, h3, h4, h5, h6{margin-bottom:15px !important;margin-top:15px !important;}